<template>
  <Suspense>
    <template #default>
      <Home />
    </template>
    <template #fallback>
      <Loading />
    </template>
  </Suspense>
</template>
<script lang="ts" setup>
  import Home from './Home.vue'
  import Loading from '../components/Loading.vue'
</script>
